## rust-valuable-serde 0.1.0

=== debian/changelog ===
rust-valuable-serde (0.1.0-1) unstable; urgency=medium

  * Package valuable-serde 0.1.0 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Fri, 04 Nov 2022 13:55:03 +0000
