=== debian/control ===
Source: rust-valuable-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.103-~~) <!nocheck>,
 librust-valuable-0.1+alloc-dev <!nocheck>,
 librust-valuable-0.1+std-dev <!nocheck>,
 librust-valuable-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/valuable-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/valuable-serde
Rules-Requires-Root: no

Package: librust-valuable-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.103-~~),
 librust-serde-1+std-dev (>= 1.0.103-~~),
 librust-serde-1-dev (>= 1.0.103-~~),
 librust-valuable-0.1+alloc-dev,
 librust-valuable-0.1+std-dev,
 librust-valuable-0.1-dev
Provides:
 librust-valuable-serde+alloc-dev (= ${binary:Version}),
 librust-valuable-serde+default-dev (= ${binary:Version}),
 librust-valuable-serde+std-dev (= ${binary:Version}),
 librust-valuable-serde-0-dev (= ${binary:Version}),
 librust-valuable-serde-0+alloc-dev (= ${binary:Version}),
 librust-valuable-serde-0+default-dev (= ${binary:Version}),
 librust-valuable-serde-0+std-dev (= ${binary:Version}),
 librust-valuable-serde-0.1-dev (= ${binary:Version}),
 librust-valuable-serde-0.1+alloc-dev (= ${binary:Version}),
 librust-valuable-serde-0.1+default-dev (= ${binary:Version}),
 librust-valuable-serde-0.1+std-dev (= ${binary:Version}),
 librust-valuable-serde-0.1.0-dev (= ${binary:Version}),
 librust-valuable-serde-0.1.0+alloc-dev (= ${binary:Version}),
 librust-valuable-serde-0.1.0+default-dev (= ${binary:Version}),
 librust-valuable-serde-0.1.0+std-dev (= ${binary:Version})
Description: `serde::Serialize` implementation for `Valuable` types - Rust source code
 This package contains the source for the Rust valuable-serde crate, packaged by
 debcargo for use with cargo and dh-cargo.
