=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable-serde 0.1.0 --all-targets --all-features
Features: test-name=rust-valuable-serde:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-valuable-0.1+default-dev, librust-valuable-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable-serde 0.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-valuable-serde-dev:alloc
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-valuable-0.1+default-dev, librust-valuable-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable-serde 0.1.0 --all-targets 
Features: test-name=librust-valuable-serde-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-valuable-0.1+default-dev, librust-valuable-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable-serde 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-valuable-serde-dev:std
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-valuable-0.1+default-dev, librust-valuable-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable-serde 0.1.0 --all-targets --no-default-features
Features: test-name=librust-valuable-serde-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-valuable-0.1+default-dev, librust-valuable-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
